.version.cambio_de_uso /* version checker */
{
	color: #0000F7;
	background-color: #831EDC;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1239px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 57px;
	padding-bottom: 2px;
	width: 0.01px;
}

#menuu10402
{
	z-index: 144;
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 5px;
	right: 21px;
}

#u10424
{
	width: 187px;
	background-color: transparent;
	position: relative;
}

#u10425
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10426-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10425:hover #u10426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10425:hover #u10426-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10418
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u10419-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u10425.MuseMenuActive #u10426-4,#u10418:hover #u10419-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10425.MuseMenuActive #u10426-4 p,#u10418:hover #u10419-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10451-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10448:hover #u10451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10418.MuseMenuActive #u10419-4 p,#u10448:hover #u10451-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10414-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10448.MuseMenuActive #u10451-4,#u10411:hover #u10414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10448.MuseMenuActive #u10451-4 p,#u10411:hover #u10414-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10470-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10411.MuseMenuActive #u10414-4,#u10467:hover #u10470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10411.MuseMenuActive #u10414-4 p,#u10467:hover #u10470-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10404
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10425:hover,#u10404.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10406-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u10418.MuseMenuActive #u10419-4,#u10404:hover #u10406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10467.MuseMenuActive #u10470-4 p,#u10404:hover #u10406-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10456-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10467.MuseMenuActive #u10470-4,#u10453:hover #u10456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10404.MuseMenuActive #u10406-4 p,#u10453:hover #u10456-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10441-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10453.MuseMenuActive #u10456-4,#u10439:hover #u10441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10453.MuseMenuActive #u10456-4 p,#u10439:hover #u10441-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10464-4
{
	width: 187px;
	min-height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10439.MuseMenuActive #u10441-4,#u10462:hover #u10464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10462.MuseMenuActive #u10464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10439.MuseMenuActive #u10441-4 p,#u10462:hover #u10464-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10417,#u10445,#u10410,#u10466,#u10403,#u10452,#u10438,#u10459,#u10431
{
	width: 187px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10448,#u10411,#u10467,#u10453,#u10439,#u10462,#u10434
{
	width: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u10435-4
{
	width: 187px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #F1CF44;
	font-size: 20px;
	text-align: right;
	line-height: 24px;
	font-family: abel, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u10404.MuseMenuActive #u10406-4,#u10434:hover #u10435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10434.MuseMenuActive #u10435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 187px;
	margin: 0px -10000px 0px 0px;
}

#u10462.MuseMenuActive #u10464-4 p,#u10434:hover #u10435-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u10434.MuseMenuActive #u10435-4 p
{
	color: #FF0000;
	visibility: inherit;
}

#u9257
{
	z-index: 2;
	height: 546px;
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #FFFFFF url("../images/collages.jpg") no-repeat center top;
	background-size: cover;
}

#u9257-bw
{
	z-index: 2;
	margin-top: 605px;
	height: 546px;
}

#pamphletu9296
{
	z-index: 68;
	width: 0.01px;
	height: 561px;
	padding-bottom: 17px;
	margin-left: 19px;
	top: -1151px;
	margin-bottom: -578px;
	position: relative;
}

#u9299
{
	z-index: 69;
	width: 939px;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 21px;
}

#u9304
{
	position: absolute;
	width: 286px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #30A5BD;
	border-radius: 0px 0px 0px 20px ;
	top: -35px;
	left: -20px;
	padding: 20px 21px 19px 20px;
	border-width: 15px 0px 0px;
}

#u9304:hover
{
	border-color: #FBAB2F;
	background-color: #26A5BF;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9304.PamphletThumbSelected
{
	border-color: #F2A52D;
	background-color: #218FA5;
	width: 286px;
	min-height: 0px;
	margin: 0px;
}

#u9307
{
	z-index: 71;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9304:hover #u9307
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection1-u8497-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9304.PamphletThumbSelected #u9307
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/home-inspection2jpg-u8913-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9305-4
{
	z-index: 72;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 105px;
}

#u9304:hover #u9305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9304.PamphletThumbSelected #u9305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 4px -10000px 0px 0px;
}

#u9306-4
{
	z-index: 76;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 2px;
	margin-top: 10px;
	position: relative;
}

#u9304:hover #u9306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9304.PamphletThumbSelected #u9306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 10px 0px 0px 2px;
}

#u9308
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #26A5BF;
	top: -35px;
	left: 306px;
	padding: 22px 21px 17px;
	border-width: 15px 0px 0px;
}

#u9308:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9308.PamphletThumbSelected
{
	border-color: #FAAA2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9311
{
	z-index: 81;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/aprobacion-social-pulgares-u8499-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9308:hover #u9311
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9308.PamphletThumbSelected #u9311
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#u9309-4
{
	z-index: 82;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9308:hover #u9309-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9310-4
{
	z-index: 86;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9308:hover #u9310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9304.PamphletThumbSelected #u9306-4 p,#u9308.PamphletThumbSelected #u9310-4 p
{
	text-align: justify;
}

#u9300
{
	position: absolute;
	width: 285px;
	border-style: solid;
	border-color: #E60F57;
	background-color: #37A5BB;
	border-radius: 0px 0px 20px 0px ;
	top: -35px;
	left: 633px;
	padding: 22px 21px 17px;
	border-width: 15px 0px 0px;
}

#u9300:hover
{
	border-color: #FBAB2F;
	background-color: #37A5BB;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#u9300.PamphletThumbSelected
{
	border-color: #FBAB2F;
	background-color: #218FA5;
	width: 285px;
	min-height: 0px;
	margin: 0px;
}

#pu9307,#pu9311,#pu9302
{
	width: 0.01px;
}

#u9302
{
	z-index: 91;
	width: 85px;
	height: 84px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9300:hover #u9302
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/redactar-s_1353532979680-u8907-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9300.PamphletThumbSelected #u9302
{
	width: 85px;
	height: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FFFFFF url("../images/index-u8907-a-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9303-4
{
	z-index: 92;
	width: 181px;
	min-height: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 105px;
}

#u9308.PamphletThumbSelected #u9309-4,#u9300:hover #u9303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9300.PamphletThumbSelected #u9303-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 181px;
	margin: 5px -10000px 0px 0px;
}

#u9304.PamphletThumbSelected #u9305-4 p,#u9308.PamphletThumbSelected #u9309-4 p,#u9300.PamphletThumbSelected #u9303-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.6;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 0px;
}

#u9301-4
{
	z-index: 96;
	width: 284px;
	min-height: 63px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	margin-left: 1px;
	margin-top: 11px;
	position: relative;
}

#u9308.PamphletThumbSelected #u9310-4,#u9300:hover #u9301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9300.PamphletThumbSelected #u9301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 63px;
	width: 284px;
	margin: 11px 0px 0px 1px;
}

#u9312
{
	position: absolute;
	width: 980px;
	background-color: transparent;
}

#u9312popup
{
	z-index: 100;
}

#u9313
{
	z-index: 101;
	width: 980px;
	height: 362px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/img_3322-ieu9313-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/img_3322.jpg") no-repeat center center;
	background-color: #DEDEDE;
	background-size: cover;
}

#u9314
{
	z-index: 102;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 18px;
}

#u9318
{
	z-index: 109;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9319
{
	z-index: 110;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9320-5
{
	z-index: 111;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9315
{
	z-index: 103;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9317
{
	z-index: 104;
	width: 325px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9316-4
{
	z-index: 105;
	width: 320px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9321
{
	z-index: 116;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#pu9322
{
	z-index: 117;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u9322
{
	z-index: 0;
	width: 709px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu9323-4
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 3px;
	z-index: 2;
	padding-bottom: 3px;
}

#u9323-4
{
	z-index: 118;
	width: 670px;
	min-height: 59px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9335
{
	z-index: 122;
	width: 980px;
	height: 362px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/architecture-houses-blueprints-u9335-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9336
{
	z-index: 123;
	width: 809px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#u9340
{
	z-index: 130;
	width: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9341
{
	z-index: 131;
	width: 433px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9342-5
{
	z-index: 132;
	width: 433px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 48px;
	line-height: 73px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9320,#u9342
{
	letter-spacing: -4px;
	font-family: jura, sans-serif;
	font-weight: 600;
}

#u9337
{
	z-index: 124;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9338
{
	z-index: 125;
	width: 321px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u9339-4
{
	z-index: 126;
	width: 316px;
	min-height: 83px;
	background-color: transparent;
	color: #000000;
	font-size: 52px;
	line-height: 80px;
	text-indent: 6px;
	font-family: miama, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9320-3,#u9316-2,#u9342-3,#u9339-2
{
	padding-left: 2px;
	padding-bottom: 3px;
}

#u9320-2,#u9316,#u9342-2,#u9339
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u9343
{
	z-index: 137;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 41px;
	position: relative;
}

#u9344
{
	z-index: 138;
	width: 709px;
	height: 80px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u9345-4
{
	z-index: 139;
	width: 670px;
	min-height: 72px;
	background-color: transparent;
	color: #000000;
	font-size: 21px;
	text-align: justify;
	line-height: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u9324
{
	z-index: 143;
	width: 980px;
	height: 362px;
	border-style: none;
	border-color: #999999;
	border-radius: 20px 20px 0px 0px ;
	margin-right: -10000px;
	position: relative;
	background: #FFFFFF url("../images/loft-rendering-1024x575-ieu9324-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/loft-rendering-1024x575.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9259
{
	z-index: 7;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: 25px;
	top: -520px;
	margin-bottom: -498px;
	position: relative;
}

#u9260
{
	z-index: 8;
	width: 509px;
	height: 64px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #F2C827;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	margin-left: 236px;
	position: relative;
}

#u9262
{
	z-index: 9;
	width: 415px;
	height: 42px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	border-color: #000000;
	background-color: #FFE99A;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	border-radius: 1px;
	margin-left: 282px;
	margin-top: 30px;
	position: relative;
}

#u9284-4
{
	z-index: 64;
	width: 685px;
	min-height: 73px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	text-align: center;
	line-height: 72px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 148px;
	top: -136px;
	margin-bottom: -73px;
	position: relative;
}

#u9261-4
{
	z-index: 60;
	width: 412px;
	min-height: 47px;
	background-color: transparent;
	color: #000000;
	font-size: 35px;
	text-align: center;
	line-height: 42px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 284px;
	top: -40px;
	margin-bottom: -40px;
	position: relative;
}

#widgetu9263
{
	z-index: 10;
	width: 0.01px;
	height: 331px;
	margin-top: 23px;
	position: relative;
}

#widgetu9265
{
	z-index: 11;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9267-4
{
	z-index: 12;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

.html,#widgetu9265.non-empty-st #u9267-4
{
	background-color: #FFFFFF;
}

#widgetu9265:hover #u9267-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9265.focus-st #u9267-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9265.non-empty-st #u9267-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9265:hover #u9267-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9265.focus-st #u9267-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9265_input,#widgetu9265_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu9280
{
	z-index: 16;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u9283-4
{
	z-index: 17;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9280.non-empty-st #u9283-4
{
	background-color: #FFFFFF;
}

#widgetu9280:hover #u9283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9280.focus-st #u9283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9280.non-empty-st #u9283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9280:hover #u9283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9280.focus-st #u9283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9279-4
{
	z-index: 21;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9263.frm-sub-st #u9279-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9264-4
{
	z-index: 25;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9263.frm-subm-err-st #u9264-4 p
{
	color: #E4280D;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9273-4
{
	z-index: 29;
	width: 782px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 92px;
}

#widgetu9263.frm-sub-st #u9279-4,#widgetu9263.frm-subm-err-st #u9264-4,#widgetu9263.frm-subm-ok-st #u9273-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9263.frm-subm-ok-st #u9273-4 p
{
	color: #39B54A;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9274-17
{
	z-index: 33;
	min-height: 47px;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 371px;
	background: url("../images/u9274-17.png") no-repeat 0px 0px;
}

#u9274-17:hover
{
	background: url("../images/u9274-17-r.png") no-repeat 0px 0px;
}

#u9274-17:active
{
	background: url("../images/u9274-17-m.png") no-repeat 0px 0px;
}

#widgetu9263.frm-sub-st #u9274-17
{
	background: url("../images/u9274-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9274-17
{
	background-image: url("../images/u9274-17_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9274-17:hover
{
	background-image: url("../images/u9274-17-r_2x.png");
	background-size: 236px 47px;
}

.hidpi #u9274-17:active
{
	background-image: url("../images/u9274-17-m_2x.png");
	background-size: 236px 47px;
}

.hidpi #widgetu9263.frm-sub-st #u9274-17
{
	background-image: url("../images/u9274-17-fs_2x.png");
	background-size: 236px 47px;
}

#widgetu9269
{
	z-index: 50;
	width: 980px;
	height: 165px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#widgetu9269.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 980px;
	height: 165px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u9272-4
{
	z-index: 51;
	width: 968px;
	min-height: 153px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9269.non-empty-st #u9272-4
{
	background-color: #FFFFFF;
}

#widgetu9269:hover #u9272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9269.focus-st #u9272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9269.fld-err-st #u9272-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 968px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9269.non-empty-st #u9272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9269:hover #u9272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9269.focus-st #u9272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9269_input,#widgetu9269_prompt
{
	width: 968px;
	min-height: 153px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9275
{
	z-index: 55;
	width: 305px;
	height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 675px;
}

#widgetu9265.fld-err-st,#widgetu9280.fld-err-st,#widgetu9275.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 305px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9278-4
{
	z-index: 56;
	width: 293px;
	min-height: 23px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding: 6px;
	color: #C4C4C4;
	font-size: 16px;
	line-height: 16px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu9275.non-empty-st #u9278-4
{
	background-color: #FFFFFF;
}

#widgetu9275:hover #u9278-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9275.focus-st #u9278-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9265.fld-err-st #u9267-4,#widgetu9280.fld-err-st #u9283-4,#widgetu9275.fld-err-st #u9278-4
{
	border-color: #D7244C;
	background-color: #FF0000;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 293px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9275.non-empty-st #u9278-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9275:hover #u9278-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9275.focus-st #u9278-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9265.fld-err-st #u9267-4 *,#widgetu9280.fld-err-st #u9283-4 *,#widgetu9269.fld-err-st #u9272-4 *,#widgetu9275.fld-err-st #u9278-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu9280_input,#widgetu9280_prompt,#widgetu9275_input,#widgetu9275_prompt
{
	width: 293px;
	min-height: 23px;
	color: #C4C4C4;
	font-family: abel, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9265:hover #widgetu9265_input,#widgetu9265.focus-st #widgetu9265_input,#widgetu9265.fld-err-st #widgetu9265_input,#widgetu9265:hover #widgetu9265_prompt,#widgetu9265.focus-st #widgetu9265_prompt,#widgetu9265.fld-err-st #widgetu9265_prompt,#widgetu9280:hover #widgetu9280_input,#widgetu9280.focus-st #widgetu9280_input,#widgetu9280.fld-err-st #widgetu9280_input,#widgetu9280:hover #widgetu9280_prompt,#widgetu9280.focus-st #widgetu9280_prompt,#widgetu9280.fld-err-st #widgetu9280_prompt,#widgetu9269:hover #widgetu9269_input,#widgetu9269.focus-st #widgetu9269_input,#widgetu9269.fld-err-st #widgetu9269_input,#widgetu9269:hover #widgetu9269_prompt,#widgetu9269.focus-st #widgetu9269_prompt,#widgetu9269.fld-err-st #widgetu9269_prompt,#widgetu9275:hover #widgetu9275_input,#widgetu9275.focus-st #widgetu9275_input,#widgetu9275.fld-err-st #widgetu9275_input,#widgetu9275:hover #widgetu9275_prompt,#widgetu9275.focus-st #widgetu9275_prompt,#widgetu9275.fld-err-st #widgetu9275_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9265.non-empty-st #widgetu9265_prompt,#widgetu9280.non-empty-st #widgetu9280_prompt,#widgetu9269.non-empty-st #widgetu9269_prompt,#widgetu9275.non-empty-st #widgetu9275_prompt
{
	visibility: hidden;
}

#u9258-4
{
	z-index: 3;
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: abel, sans-serif;
	font-weight: 400;
	margin-left: 350px;
	margin-top: 6px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

